body{
    background-color:whitesmoke;
}

.cover{
    width: auto;
    height: auto;
    background: url(image/flex1_background_rev.jpg) center;
    background-size: cover;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.header{
    display: flex;
    flex-direction: row;
    margin-top: 10vh;
    background-size: auto;
}

.tulisan{
    margin: 0.5vw;
    text-align: center;
    position: absolute;
    top: 28vw;
    left: 70vw;
    transform: translate(-50%,-50%);
}

.tulisan span{
    display: block;
}

.nama{
    color:white;
    font-size: 4vw;
    letter-spacing: 0.8vw;
    margin-bottom: 1vw;
    background-image: linear-gradient(rgba(126, 74, 15, 0.2), rgba(228, 194, 155, 0.8));
    position: relative;
    animation: text 3s 1;
    border-radius: 1vw;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.title{
    font-size: 1.75vw;
    color: black;
    animation: opc 3s 1;
    text-shadow: 0.2vw 0.2vw 1vw white;
}

@keyframes opc{
    0%{
        opacity: 0;
    }
    90%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

@keyframes text{
    0%{
      margin-bottom: -40px;
    }
    30%{
      letter-spacing: 0.4vw;
      margin-bottom: -40px;
    }
    65%{
      letter-spacing: 0.75vw;
      margin-bottom: -40px;
    }
}

img{
    max-width: 100%;
    margin-top: 4vw;
    margin-left: 5vw;
    width: 30vw;
    height: 33vw;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

h1{
    margin-top: 23vh;
    margin-left: 15vw;
}

.button {
    margin-top: 10vh;
    margin-left: 45vw;
    margin-bottom: 15vh;
    border: none;
    border-radius: 2px;
    background-color: #008CBA;
    color: #F0FFFF;
    padding: 1vh 2vw;
    display: inline-block;
    text-align: center;
    font-size: 2vw;
    opacity: 0.6;
    transition: 0.5s;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);;
    cursor: pointer;
}

.button:hover{
    opacity: 1; 
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button span{
    position: relative;
    right: 0vw;
    transition: 0.5s;
}

.button:hover span{
    right: 0.5vw;
}
  
.button span:after{
    content: '\00bb';
    position: absolute;
    align-content: center;
    right: -2vw;
    opacity: 0;
    transition: 0.5s;
}

.button:hover span:after{
    right: -1.5vw;
    opacity: 1;
}

.segment-1{
    background-image: linear-gradient(rgb(135, 206, 250, 0.2), rgb(175, 238, 238, 0.8));
    padding: 5vw;
    margin: 5vw;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.segment-2{
    background-image: linear-gradient(rgba(247, 151, 7, 0.11), rgba(44, 168, 137, 0.8));
    padding: 5vw;
    margin: 5vw;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.footer{
    width: auto;
    height: auto;
    background: black;
    opacity: 0.8;
    border-radius: 1vw;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    margin: -5vw;
    margin-top: 1vw;
}

.footertext{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 5vw;
    color: white;
    padding-top: 3vw;
    padding-left: 15vw;    
}

.socialmedia{
    display: flex;
    flex-direction: row;
}

.social-media-font{
    color: white;
    font-size: 2vw;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding-left: 3vw;
    padding-top: 4.5vw;
}

#socialmedia{
    transition: 0.2s;
}

#socialmedia:hover{
    opacity: 0.7;
}